Page MenuHomePhabricator

Progress bar vanishes permanently after aborting an upload
Closed, ResolvedPublic

Description

Steps to reproduce:

  1. Pick a large file to upload (a few MB will do, it's just so that you have time to cancel)
  2. Remove the file before it's done uploading
  3. Pick another file to upload
  4. The progress bar is missing and won't come back

Details

Related Gerrit Patches:
mediawiki/extensions/UploadWizard : masterReset progress bar on wizard reset due to removal

Event Timeline

Gilles created this task.Dec 4 2014, 8:27 AM
Gilles assigned this task to MarkTraceur.
Gilles raised the priority of this task from to High.
Gilles updated the task description. (Show Details)
Gilles added projects: UploadWizard, Multimedia.
Gilles changed Security from none to None.
Gilles moved this task from Untriaged to Next up on the Multimedia board.
Gilles added a subscriber: Gilles.

Change 178877 had a related patch set uploaded (by MarkTraceur):
Reset progress bar on wizard reset due to removal

https://gerrit.wikimedia.org/r/178877

Patch-For-Review

Change 178877 merged by jenkins-bot:
Reset progress bar on wizard reset due to removal

https://gerrit.wikimedia.org/r/178877

Gilles moved this task from Ready for testing to Doing on the Multimedia board.Dec 15 2014, 8:33 AM
Gilles closed this task as Resolved.Dec 18 2014, 8:49 AM
Gilles moved this task from Doing to Done on the Multimedia board.